Minecraft Wiki

除另有声明,转载时均必须注明出处若簡繁轉換出錯,請以遊戲內為準请勇于扩充与修正内容有兴趣逛逛我们的微博沟通交流,欢迎到社区专页需要协助,请在告示板留言

了解更多

Minecraft Wiki
Advertisement
[创建 | 历史 | 清除缓存]文档页面
此样式表没有文档页面。如果你知道此样式表的使用方法,请帮助为其创建文档页面。
注意:在保存之后,您可能需要清除浏览器缓存才能看到所作出的更改的影响。
  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5或Ctrl-R(Mac为⌘-R)
  • Google Chrome:按Ctrl-Shift-R(Mac为⌘-Shift-R)
  • Internet Explorer:按住Ctrl的同时单击刷新,或按Ctrl-F5
  • Opera:前往菜单 → 设置(Mac为Opera → 选项),然后隐私和安全 → 清除浏览数据 → 缓存的图片和文件。
/* CSS 复制自 Atybot */
/* 屏蔽1 */
#zergnet_container,
.zergnet_container{
display:none !important;
}
iframe {display:none;}

/* Everything under this line taken from Numbermaniac's common.css */

/* Hide ads and promotions */
div[id^="ad-"], .atflb, .atfmrec, .btflb, .promoSidebar{
display:none;
}
/* I don't need to share anything */
.socialSidebar, #p-sharing.vectorMenu{
display:none;
}

/* Taken from Majr: Make toolbox permanently open */
#p-tb div.body {
display: block !important;
}
#mw-panel.collapsible-nav div#p-tb.portal h5 {
background-image: url("http://media-mcw.cursecdn.com/f/fb/Arrow-down.png") !important;
}
/* Prevent pre blocks overflowing and text becoming unreadable */
pre {
overflow-x:auto;
}

/* Copy from KnightMiner's CSS */
/* Hide the Gamepedia Pro user banner, its a little intrusive */
.gamepedia_pro_user::before {
	display: none;
}
/* But color the username orange so I can still tell they are a pro user */
a.gamepedia_pro_user,
a:visited.gamepedia_pro_user {
	color: #D60;
}
Advertisement